Bug 51753 - kernel panic on boot
Summary: kernel panic on boot
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 19:45 UTC by Mark Robinson
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-26 00:02:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Robinson 2001-08-14 19:45:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.3) Gecko/20010801

Description of problem:
Everytime I boot RH7.2 I get a kernel panic right after starting up USB
related services

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot Linux, any init level


Actual Results:  kernel panic, no useful backtrace data.  but always a
panic after stating USB.  EG. mouse-light goes on, and kernel panic. 
Install works fine though

Expected Results:  normal boot, with USB

Additional info:

I have a VIA KT133A based mobo(ga-zxr 3.0) with USB.  As well as a USB mouse

Comment 1 Arjan van de Ven 2001-08-14 19:49:20 UTC
Does it print any lines wit
0010:<number>
or
0068:<number> in it ?
does it boot if you pass "nousb" as option in grub/lilo ?
same for "nobiospnp"

Comment 2 Mark Robinson 2001-08-15 08:40:36 UTC
the error prints out register info as well as
[<ec9089b2>],...
like messages

I can't test it any furthur as I have installed Debian, maybe in a week I'll try
it again.

Comment 3 Pete Zaitcev 2002-01-26 00:01:57 UTC
If the interest is lost, I have no choice but to close.



Note You need to log in before you can comment on or make changes to this bug.